Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Upgrade questions - 2.4.26 to 3.2
#1
I am running version 2.4.26 and want to upgrade to 3.2.
At the same time I want to enable RIVA support so I can try my iPad as a RIVA client instead of controlling my CQC server via RDP.
I tried once but none of the CQC apps would start. I got a notice from Window that I was running a new downloaded app, but once I said yes, none of the apps (Admin Intf, Intf Viewer, etc...) would run. All the CQC services did appear to be loaded and running.
I've backed up my current 2.4.26 configuration and have reinstalled it for the time being.
Thx.
Mike
Reply
#2
MikeA Wrote:I am running version 2.4.26 and want to upgrade to 3.2.
At the same time I want to enable RIVA support so I can try my iPad as a RIVA client instead of controlling my CQC server via RDP.
I tried once but none of the CQC apps would start. I got a notice from Window that I was running a new downloaded app, but once I said yes, none of the apps (Admin Intf, Intf Viewer, etc...) would run. All the CQC services did appear to be loaded and running.
I've backed up my current 2.4.26 configuration and have reinstalled it for the time being.
Thx.
Mike

You should probably install 3.0 first, then go to 3.2. There may be some unforseen issue coming from such an old version. It should work, but I certainly never tested it.

You can get get it by just taking the URL for the current version and changing the numbers. The last 3.0 version was 3.0.6. So change the name in the URL to CQC_3_0_6.Zip and that should get it. Try that and see if it's happy. If so, then do the next step to 3.2 and see how that goes for you.
Dean Roddey
Explorans limites defectum
Reply
#3
Dean
Should I install it as an upgrade or as a new custom install? I am a bit confused on that part since I want to enable RIVA which wasn't enabled in my current 2.x.x. version.
Thx
Mike

Dean Roddey Wrote:You should probably install 3.0 first, then go to 3.2. There may be some unforseen issue coming from such an old version. It should work, but I certainly never tested it.

You can get get it by just taking the URL for the current version and changing the numbers. The last 3.0 version was 3.0.6. So change the name in the URL to CQC_3_0_6.Zip and that should get it. Try that and see if it's happy. If so, then do the next step to 3.2 and see how that goes for you.
Reply
#4
MikeA Wrote:Dean
Should I install it as an upgrade or as a new custom install? I am a bit confused on that part since I want to enable RIVA which wasn't enabled in my current 2.x.x. version.
Thx
Mike

For the 3.0 just do an upgrde. For the 3.2 do the custom install (which is nothing but allowing you to change your existing settings of course), and jsut enable the RIVA server and client where you want them.
Dean Roddey
Explorans limites defectum
Reply
#5
Sorry to revive this old thread but I want to upgrade from 2.4.0 to the most current version. The suggestion above was to upgrade to 3.0.0 first then move forward. Is that still appropriate for my case?
Keith
Reply
#6
Yeh, you'll need to go to 3.0 first, because there's some major data conversion that happens there.
Dean Roddey
Explorans limites defectum
Reply
#7
I tried changing the version number in the URL but it doesn't work. Can you post a link please?
Keith
Reply
#8
I changed the link to this - http://www.charmedquark.com/Web2/Downloa..._3_0_6.Zip and I get a 404 error......where can I find version 3.0.6?
Keith
Reply
#9
Get rid of the /Beta part. You are looking for a formal release, not a beta.
Dean Roddey
Explorans limites defectum
Reply
#10
Thanks! Figured it was something simple.
Keith
Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  Win10 - Watch out on this latest upgrade kblagron 24 9,720 10-03-2016, 08:34 AM
Last Post: IVB
  Template errors after upgrade to 4.8.3 avtexan 4 2,953 08-13-2016, 11:29 PM
Last Post: avtexan
  Double Upgrade Advice? ControlFreak 1 1,918 06-26-2016, 10:12 AM
Last Post: Dean Roddey
  Philips Hue set up questions Deane Johnson 42 16,392 01-01-2016, 01:09 PM
Last Post: jkmonroe
  upgrade with WES 2009? ControlFreak 3 2,437 12-22-2015, 04:28 PM
Last Post: ControlFreak
  can i upgrade from 4.1 to 4.8 indygreg 39 10,730 12-17-2015, 05:15 PM
Last Post: Dean Roddey
  Need some details about OnPress/OnRelease in Upgrade mbrown 3 2,347 07-28-2015, 10:14 AM
Last Post: mbrown
  Simple Clarification Questions Deane Johnson 5 3,174 01-03-2015, 03:20 PM
Last Post: Deane Johnson
  Questions on Philips Hue Deane Johnson 1 2,154 11-21-2014, 11:27 AM
Last Post: Dean Roddey
  Z-Wave Door Locks & Other Z-Wave Questions jbh5000 18 7,990 06-13-2013, 11:51 AM
Last Post: jbh5000

Forum Jump:


Users browsing this thread: 1 Guest(s)